/home/travis/build/boostorg/boost/boost/geometry/geometries/register/multi_polygon.hpp File Reference

## Defines

#define | BOOST_GEOMETRY_REGISTER_MULTI_POLYGON(MultiPolygon)
| Macro to register a \1.
#define | BOOST_GEOMETRY_REGISTER_MULTI_POLYGON_TEMPLATED(MultiPolygon)
| Macro to register a \1.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK